Consultar triagem de mídia adversa
curl --request GET \
--url https://api.nlbs.ai/adverse-media/{adverse_media_uuid}import requests
url = "https://api.nlbs.ai/adverse-media/{adverse_media_uuid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.nlbs.ai/adverse-media/{adverse_media_uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"analysis_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "queued",
"synthesis_status": "pending",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"completed_at": "2023-11-07T05:31:56Z",
"duration_ms": 123,
"error_message": "<string>",
"result": {
"exposure": {
"disclaimer": "<string>",
"grade": "not_assessed",
"label": "<string>",
"rules_version": "<string>"
},
"subject": {
"display_name": "<string>",
"entity_id": 123,
"document": "<string>",
"document_type": "<string>"
},
"versions": {
"exposure_rules_version": "<string>",
"prompt_version": "<string>",
"workflow": "<string>"
},
"discards": [
{
"outlet": "<string>",
"target_entity_id": 123,
"title": "<string>",
"url": "<string>",
"why_discarded": "<string>",
"anchors_tested": [
{
"expected": "<string>",
"kind": "subject_name",
"matched": true,
"observed": "<string>",
"present_in_article": true
}
],
"attributed_entity_id": 123
}
],
"findings": [
{
"attributed_name": "<string>",
"attribution": "subject",
"axis": "money_laundering",
"effect_active": true,
"evidence_quote": "<string>",
"nature": "official_fact",
"reasoning": "<string>",
"source": {
"authority_tier": "official",
"outlet": "<string>",
"retrieved_at": "2023-11-07T05:31:56Z",
"url": "<string>",
"published_at": "2023-11-07T05:31:56Z"
},
"stage": "allegation",
"summary": "<string>",
"target_entity_id": 123,
"title": "<string>",
"anchors_matched": [
{
"expected": "<string>",
"kind": "subject_name",
"matched": true,
"observed": "<string>",
"present_in_article": true
}
],
"attributed_entity_id": 123,
"corroborating_sources": [
"<string>"
],
"materiality": {
"amount": 123,
"currency": "<string>",
"note": "<string>"
},
"occurred_on": "2023-12-25"
}
],
"limitations": [
{
"code": "<string>",
"message": "<string>",
"details": {},
"entity_id": 1
}
],
"scope": [
{
"outcome": "findings",
"target_entity_id": 123,
"articles_read": 0,
"axes_scanned": [
"money_laundering"
],
"queries": [
{
"results_count": 1,
"text": "<string>",
"since": "2023-12-25",
"until": "2023-12-25"
}
]
}
],
"synthesis": "<string>",
"targets": [
{
"display_name": "<string>",
"entity_id": 123,
"relation": "subject"
}
]
},
"started_at": "2023-11-07T05:31:56Z"
}{
"detail": "Resource not found."
}{
"detail": "Resource not found."
}{
"detail": "Resource not found."
}Mídia adversa
Consultar triagem de mídia adversa
Retorna o status atual da triagem e, quando concluída, seu resultado completo.
GET
/
adverse-media
/
{adverse_media_uuid}
Consultar triagem de mídia adversa
Path Parameters
UUID de execução da triagem.
Response
Successful Response
Available options:
queued, running, completed, failed, cancelled Available options:
pending, running, completed, failed, not_applicable Show child attributes
Show child attributes

